.version.gallery /* version checker */
{
	color: #000002;
	background-color: #CC0BD6;
}

.html
{
	background-color: #A09B9B;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 1594px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u4363
{
	z-index: 30;
	width: 71px;
	margin-right: -10000px;
}

#u3949
{
	z-index: 28;
	width: 339px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 71px;
}

#pu4363,#pu272
{
	width: 0.01px;
}

#u272
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
}

#u272_clip
{
	width: 920px;
	height: 579px;
}

#u272_img
{
	margin-right: -12px;
	margin-bottom: 19px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 36px;
}

#menuu151
{
	z-index: 5;
	width: 920px;
	margin-right: -10000px;
}

#u176
{
	width: 459px;
	min-height: 36px;
	margin-right: -10000px;
}

#u179
{
	width: 459px;
	padding-bottom: 22px;
}

#u179:hover
{
	width: 459px;
	min-height: 0px;
	margin: 0px;
}

#u179:active
{
	width: 459px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 457px;
	min-height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 1px;
}

#u179:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 457px;
	margin: 0px -10000px 0px 0px;
}

#u179:active #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 457px;
	margin: 0px -10000px 0px 0px;
}

#u241
{
	width: 459px;
	min-height: 36px;
	margin-right: -10000px;
	left: 461px;
}

#u242
{
	width: 459px;
	padding-bottom: 22px;
}

#u179.MuseMenuActive,#u242:hover
{
	width: 459px;
	min-height: 0px;
	margin: 0px;
}

#u242:active
{
	width: 459px;
	min-height: 0px;
	margin: 0px;
}

#u242.MuseMenuActive
{
	width: 459px;
	min-height: 0px;
	margin: 0px;
}

#u245-4
{
	width: 457px;
	min-height: 14px;
	margin-right: -10000px;
	top: 11px;
	left: 1px;
}

#u179.MuseMenuActive #u181-4,#u242:hover #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 457px;
	margin: 0px -10000px 0px 0px;
}

#u242:active #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 457px;
	margin: 0px -10000px 0px 0px;
}

#u242.MuseMenuActive #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 457px;
	margin: 0px -10000px 0px 0px;
}

#home2
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 193px;
}

#gallery
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 648px;
}

#u279
{
	z-index: 35;
	width: 616px;
	height: 1153px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 157px;
	-pie-background: rgba(0,0,0,0.75);
}

#slideshowu2889
{
	z-index: 36;
	width: 0.01px;
	height: 1110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 200px;
}

#u2922
{
	position: absolute;
	width: 525px;
	height: 441px;
	background-color: transparent;
	left: 2px;
}

#u2922popup
{
	z-index: 37;
}

#u3012
{
	z-index: 38;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6152
{
	z-index: 40;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7596
{
	z-index: 42;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7641
{
	z-index: 44;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7476
{
	z-index: 46;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7476_img
{
	margin: 20px -40px 20px -39px;
}

#u7356
{
	z-index: 48;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7356_img
{
	margin: -19px 22px -20px 23px;
}

#u7521
{
	z-index: 50;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8619
{
	z-index: 52;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7416
{
	z-index: 54;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7416_img
{
	margin-left: -32px;
	margin-right: -31px;
}

#u7890
{
	z-index: 56;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7431
{
	z-index: 58;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7461
{
	z-index: 60;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7491
{
	z-index: 62;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7506
{
	z-index: 64;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7506_img
{
	margin-top: -26px;
	margin-bottom: -26px;
}

#u5341
{
	z-index: 66;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7977
{
	z-index: 68;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7536
{
	z-index: 70;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7536_img
{
	margin-left: -56px;
	margin-right: -57px;
}

#u7551
{
	z-index: 72;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7611
{
	z-index: 74;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7626
{
	z-index: 76;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7656
{
	z-index: 78;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7656_img
{
	margin: 23px -10px 22px;
}

#u7710
{
	z-index: 80;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8416
{
	z-index: 82;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7875
{
	z-index: 84;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7875_img
{
	margin-left: -42px;
	margin-right: -41px;
}

#u7932
{
	z-index: 86;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7932_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u7905
{
	z-index: 88;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8634
{
	z-index: 90;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7918
{
	z-index: 92;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8634_img,#u7918_img
{
	margin-left: -9px;
	margin-right: -8px;
}

#u7962
{
	z-index: 94;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8022
{
	z-index: 96;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7992
{
	z-index: 98;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7815
{
	z-index: 100;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7785
{
	z-index: 102;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3027
{
	z-index: 104;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8007
{
	z-index: 106;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7551_img,#u8007_img
{
	margin-left: -32px;
	margin-right: -32px;
}

#u3113
{
	z-index: 108;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3113_img
{
	margin-left: -21px;
	margin-right: -21px;
}

#u8281
{
	z-index: 110;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8281_img
{
	margin: 19px -40px 18px -39px;
}

#u3169
{
	z-index: 112;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8649
{
	z-index: 114;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8341
{
	z-index: 116;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8037
{
	z-index: 118;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7830
{
	z-index: 120;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7845
{
	z-index: 122;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8461
{
	z-index: 124;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3729
{
	z-index: 126;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5099
{
	z-index: 128;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5099_img
{
	margin: 8px -58px 8px -57px;
}

#u3085
{
	z-index: 130;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8539
{
	z-index: 132;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5197
{
	z-index: 134;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3099
{
	z-index: 136;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3127
{
	z-index: 138;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3141
{
	z-index: 140;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3141_img
{
	margin: 7px -58px 7px -57px;
}

#u5225
{
	z-index: 142;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3155
{
	z-index: 144;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8296
{
	z-index: 146;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3183
{
	z-index: 148;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3183_img
{
	padding: 80px 50px 79px;
}

#u8476
{
	z-index: 150;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5085
{
	z-index: 152;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8664
{
	z-index: 154;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3197
{
	z-index: 156;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3212
{
	z-index: 158;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3237
{
	z-index: 160;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3237_img
{
	margin-top: -14px;
	margin-bottom: -13px;
}

#u3251
{
	z-index: 162;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3251_img
{
	margin: -45px 5px;
}

#u3591
{
	z-index: 164;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8386
{
	z-index: 166;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5239
{
	z-index: 168;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5239_img
{
	margin-left: -33px;
	margin-right: -33px;
}

#u5253
{
	z-index: 170;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5253_img
{
	margin-left: -33px;
	margin-right: -32px;
}

#u3266
{
	z-index: 172;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3266_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u3633
{
	z-index: 174;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5295
{
	z-index: 176;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5197_img,#u5225_img,#u5295_img
{
	margin-left: -38px;
	margin-right: -37px;
}

#u3320
{
	z-index: 178;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3334
{
	z-index: 180;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5309
{
	z-index: 182;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5369
{
	z-index: 184;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3701
{
	z-index: 186;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3012_img,#u3633_img,#u3701_img
{
	padding-top: 1px;
}

#u3348
{
	z-index: 188;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7641_img,#u8619_img,#u5341_img,#u7626_img,#u7710_img,#u8022_img,#u7992_img,#u7815_img,#u7785_img,#u7830_img,#u7845_img,#u3099_img,#u3127_img,#u5085_img,#u3591_img,#u5309_img,#u3348_img
{
	margin-left: -31px;
	margin-right: -32px;
}

#u8569
{
	z-index: 190;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8326
{
	z-index: 192;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7641_clip,#u7476_clip,#u7356_clip,#u8619_clip,#u7416_clip,#u7506_clip,#u5341_clip,#u7536_clip,#u7551_clip,#u7626_clip,#u7656_clip,#u7710_clip,#u7875_clip,#u7932_clip,#u8634_clip,#u7918_clip,#u8022_clip,#u7992_clip,#u7815_clip,#u7785_clip,#u8007_clip,#u3113_clip,#u8281_clip,#u7830_clip,#u7845_clip,#u5099_clip,#u5197_clip,#u3099_clip,#u3127_clip,#u3141_clip,#u5225_clip,#u5085_clip,#u3237_clip,#u3251_clip,#u3591_clip,#u5239_clip,#u5253_clip,#u3266_clip,#u5295_clip,#u5309_clip,#u3348_clip,#u8326_clip
{
	overflow: hidden;
	width: 525px;
	height: 441px;
}

#u8326_img
{
	margin-top: -32px;
	margin-bottom: -32px;
}

#u8431
{
	z-index: 194;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8311
{
	z-index: 196;
	width: 525px;
	height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2931
{
	position: absolute;
	width: 525px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 452px;
}

#u2931popup
{
	z-index: 198;
}

#u3015
{
	z-index: 199;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 22px;
}

#u6155
{
	z-index: 201;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 92px;
}

#u7599
{
	z-index: 203;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 162px;
}

#u7644
{
	z-index: 205;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 232px;
}

#u7479
{
	z-index: 207;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 302px;
}

#u7359
{
	z-index: 209;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 372px;
}

#u7524
{
	z-index: 211;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 442px;
}

#u3015.SSSlideLinkSelected,#u6155.SSSlideLinkSelected,#u7599.SSSlideLinkSelected,#u7644.SSSlideLinkSelected,#u7479.SSSlideLinkSelected,#u7359.SSSlideLinkSelected,#u7524.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u8622
{
	z-index: 213;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 22px;
}

#u7419
{
	z-index: 215;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 92px;
}

#u7893
{
	z-index: 217;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 162px;
}

#u7434
{
	z-index: 219;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 232px;
}

#u7464
{
	z-index: 221;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 302px;
}

#u7494
{
	z-index: 223;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 372px;
}

#u7509
{
	z-index: 225;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 442px;
}

#u8622.SSSlideLinkSelected,#u7419.SSSlideLinkSelected,#u7893.SSSlideLinkSelected,#u7434.SSSlideLinkSelected,#u7464.SSSlideLinkSelected,#u7494.SSSlideLinkSelected,#u7509.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u5344
{
	z-index: 227;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 22px;
}

#u7980
{
	z-index: 229;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 92px;
}

#u7539
{
	z-index: 231;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 162px;
}

#u7539_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u7554
{
	z-index: 233;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 232px;
}

#u7614
{
	z-index: 235;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 302px;
}

#u7629
{
	z-index: 237;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 372px;
}

#u7659
{
	z-index: 239;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 442px;
}

#u5344.SSSlideLinkSelected,#u7980.SSSlideLinkSelected,#u7539.SSSlideLinkSelected,#u7554.SSSlideLinkSelected,#u7614.SSSlideLinkSelected,#u7629.SSSlideLinkSelected,#u7659.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 114px -10000px 0px 0px;
}

#u7713
{
	z-index: 241;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 22px;
}

#u8419
{
	z-index: 243;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 92px;
}

#u7878
{
	z-index: 245;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 162px;
}

#u7659_img,#u7878_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u7935
{
	z-index: 247;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 232px;
}

#u7935_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

#u7908
{
	z-index: 249;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 302px;
}

#u8637
{
	z-index: 251;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 372px;
}

#u7921
{
	z-index: 253;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 442px;
}

#u7713.SSSlideLinkSelected,#u8419.SSSlideLinkSelected,#u7878.SSSlideLinkSelected,#u7935.SSSlideLinkSelected,#u7908.SSSlideLinkSelected,#u8637.SSSlideLinkSelected,#u7921.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 169px -10000px 0px 0px;
}

#u8637_img,#u7921_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u7965
{
	z-index: 255;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 22px;
}

#u8025
{
	z-index: 257;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 92px;
}

#u7995
{
	z-index: 259;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 162px;
}

#u7818
{
	z-index: 261;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 232px;
}

#u7788
{
	z-index: 263;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 302px;
}

#u3030
{
	z-index: 265;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 372px;
}

#u8010
{
	z-index: 267;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 442px;
}

#u7965.SSSlideLinkSelected,#u8025.SSSlideLinkSelected,#u7995.SSSlideLinkSelected,#u7818.SSSlideLinkSelected,#u7788.SSSlideLinkSelected,#u3030.SSSlideLinkSelected,#u8010.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 224px -10000px 0px 0px;
}

#u3116
{
	z-index: 269;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 22px;
}

#u3116_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u8284
{
	z-index: 271;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 92px;
}

#u3172
{
	z-index: 273;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 162px;
}

#u8652
{
	z-index: 275;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 232px;
}

#u8344
{
	z-index: 277;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 302px;
}

#u8040
{
	z-index: 279;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 372px;
}

#u7833
{
	z-index: 281;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 442px;
}

#u3116.SSSlideLinkSelected,#u8284.SSSlideLinkSelected,#u3172.SSSlideLinkSelected,#u8652.SSSlideLinkSelected,#u8344.SSSlideLinkSelected,#u8040.SSSlideLinkSelected,#u7833.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 279px -10000px 0px 0px;
}

#u7848
{
	z-index: 283;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 22px;
}

#u8464
{
	z-index: 285;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 92px;
}

#u3732
{
	z-index: 287;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 162px;
}

#u5102
{
	z-index: 289;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 232px;
}

#u3088
{
	z-index: 291;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 302px;
}

#u8542
{
	z-index: 293;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 372px;
}

#u5200
{
	z-index: 295;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 442px;
}

#u7848.SSSlideLinkSelected,#u8464.SSSlideLinkSelected,#u3732.SSSlideLinkSelected,#u5102.SSSlideLinkSelected,#u3088.SSSlideLinkSelected,#u8542.SSSlideLinkSelected,#u5200.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 334px -10000px 0px 0px;
}

#u3102
{
	z-index: 297;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 22px;
}

#u3130
{
	z-index: 299;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 92px;
}

#u3144
{
	z-index: 301;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 162px;
}

#u5228
{
	z-index: 303;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 232px;
}

#u3158
{
	z-index: 305;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 302px;
}

#u8299
{
	z-index: 307;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 372px;
}

#u3186
{
	z-index: 309;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 442px;
}

#u3102.SSSlideLinkSelected,#u3130.SSSlideLinkSelected,#u3144.SSSlideLinkSelected,#u5228.SSSlideLinkSelected,#u3158.SSSlideLinkSelected,#u8299.SSSlideLinkSelected,#u3186.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 389px -10000px 0px 0px;
}

#u8479
{
	z-index: 311;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 22px;
}

#u5088
{
	z-index: 313;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 92px;
}

#u8667
{
	z-index: 315;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 162px;
}

#u3200
{
	z-index: 317;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 232px;
}

#u3215
{
	z-index: 319;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 302px;
}

#u3240
{
	z-index: 321;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 372px;
}

#u3240_img
{
	margin-top: -4px;
	margin-bottom: -5px;
}

#u3254
{
	z-index: 323;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 442px;
}

#u8479.SSSlideLinkSelected,#u5088.SSSlideLinkSelected,#u8667.SSSlideLinkSelected,#u3200.SSSlideLinkSelected,#u3215.SSSlideLinkSelected,#u3240.SSSlideLinkSelected,#u3254.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 444px -10000px 0px 0px;
}

#u3594
{
	z-index: 325;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 22px;
}

#u8389
{
	z-index: 327;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 92px;
}

#u5242
{
	z-index: 329;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 162px;
}

#u5256
{
	z-index: 331;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 232px;
}

#u3269
{
	z-index: 333;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 302px;
}

#u3269_img
{
	margin-top: -2px;
	margin-bottom: -1px;
}

#u3636
{
	z-index: 335;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 372px;
}

#u5298
{
	z-index: 337;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 442px;
}

#u3594.SSSlideLinkSelected,#u8389.SSSlideLinkSelected,#u5242.SSSlideLinkSelected,#u5256.SSSlideLinkSelected,#u3269.SSSlideLinkSelected,#u3636.SSSlideLinkSelected,#u5298.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u5200_img,#u5228_img,#u5298_img
{
	margin-left: -1px;
}

#u3323
{
	z-index: 339;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 22px;
}

#u3158_img,#u3323_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u3337
{
	z-index: 341;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 92px;
}

#u5312
{
	z-index: 343;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 162px;
}

#u5372
{
	z-index: 345;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 232px;
}

#u3704
{
	z-index: 347;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 302px;
}

#u3015_img,#u7614_img,#u8419_img,#u8284_img,#u3172_img,#u3144_img,#u8299_img,#u3636_img,#u3337_img,#u5372_img,#u3704_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u3351
{
	z-index: 349;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 372px;
}

#u8572
{
	z-index: 351;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 442px;
}

#u3323.SSSlideLinkSelected,#u3337.SSSlideLinkSelected,#u5312.SSSlideLinkSelected,#u5372.SSSlideLinkSelected,#u3704.SSSlideLinkSelected,#u3351.SSSlideLinkSelected,#u8572.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 554px -10000px 0px 0px;
}

#u8329
{
	z-index: 353;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 22px;
}

#u8434
{
	z-index: 355;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 92px;
}

#u8314
{
	z-index: 357;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 162px;
}

#u8329.SSSlideLinkSelected,#u8434.SSSlideLinkSelected,#u8314.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 609px -10000px 0px 0px;
}

#u3015_clip,#u6155_clip,#u7599_clip,#u7479_clip,#u7434_clip,#u7464_clip,#u7494_clip,#u7539_clip,#u7614_clip,#u7659_clip,#u8419_clip,#u7878_clip,#u7935_clip,#u8637_clip,#u7921_clip,#u3030_clip,#u3116_clip,#u8284_clip,#u3172_clip,#u8652_clip,#u8344_clip,#u8464_clip,#u3732_clip,#u5102_clip,#u3088_clip,#u8542_clip,#u5200_clip,#u3144_clip,#u5228_clip,#u3158_clip,#u8299_clip,#u3186_clip,#u8479_clip,#u3200_clip,#u3215_clip,#u3240_clip,#u8389_clip,#u3269_clip,#u3636_clip,#u5298_clip,#u3323_clip,#u3337_clip,#u5372_clip,#u3704_clip,#u8572_clip,#u8434_clip,#u8314_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u6155_img,#u7599_img,#u7479_img,#u7434_img,#u7464_img,#u7494_img,#u3030_img,#u8652_img,#u8344_img,#u8464_img,#u3732_img,#u5102_img,#u3088_img,#u8542_img,#u3186_img,#u8479_img,#u3200_img,#u3215_img,#u8389_img,#u8572_img,#u8434_img,#u8314_img
{
	margin-left: -4px;
	margin-right: -4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6162-3
{
	z-index: 359;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 570px;
}

#pu2040-10
{
	width: 0.01px;
	margin-top: 530px;
}

#u2040-10
{
	z-index: 18;
	width: 920px;
	min-height: 111px;
	margin-right: -10000px;
}

#u8263
{
	z-index: 34;
	width: 200px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 350px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 22px;
}

#page .verticalspacer
{
	clear: both;
}

